package com.pixelized.desktop.lwa.ui.theme.color

import androidx.compose.ui.graphics.Color

object LwaColorPalette {
    val DefaultScrimColor = Color.Black.copy(alpha = 0.4f)
    val Blood = Color(0xFFBB0A1E)
    val Gold = Color(0xFFffe900)

    val Orange400 = Color(0xFFFFA726)
    val Red400 = Color(0xFFFF7043)
    val LightGreen400 = Color(0xFF9CCC65)
    val Green400 = Color(0xFF66BB6A)
    val Teal400 = Color(0xFF26A69A)
}